html,body {
	height: 100%;
}


* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}

.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	
	z-index: 1000;
	
	top: 0;
	left: 0;
	
	display: none;
	cursor: pointer;
	background: #000;
}
.btn_close{
    background: #aba3ff;
    padding: 3px;
    text-align: center;
    border-radius: 6px;
}

.layer_board {
    display: none;
    position: fixed;
    left: 0%;
    margin: 50px auto 0px;
    z-index: 2000;
    background: #ffffff;
    border: 3px solid #ccc;
    padding: 20px;
    border-radius: 10px;
    text-align: left;
    right: 0;
    width: 1000px;
}
	/* Extra small devices: Phones (<768px) */
@media (max-width: 767px) {
.layer_board {
    display: none;
    position: fixed;
    left: 0;
    margin: 0% auto 0px;
    z-index: 2000;
    background: #ffff;
    border: 3px solid #ccc;
    padding: 5px 20px;
    border-radius: 10px;
    text-align: left;
    max-width: 90%;
    width: 90%;
    right: 0;
    top: 3%;
}
.layer_board h2{
    font-size: 16px;
}
.layer_board .wp-image-1536 {
    width: 27%;
        margin: 0px 0px 10px 10px;
}
 }